.pbmit-portfolio-style-1 .pbmit-portfolio-btn-wrapper,
.pbmit-portfolio-style-1 .pbmit-featured-wrapper img {
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.pbmit-portfolio-style-1 .pbminfotech-post-content .pbmit-link {
	z-index: 1;
}
.pbmit-portfolio-style-1 .pbminfotech-box-content {
	-webkit-transition: all .4s ease-in-out;
	-ms-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
	opacity: 0;
	visibility: hidden;
	transform: scale(-1);
}
.pbmit-portfolio-style-1:hover .pbminfotech-box-content {
	opacity: 1;
	visibility: visible;
	transform: scale(1);
}
.pbmit-portfolio-style-1 .pbminfotech-post-content,
.pbmit-portfolio-style-1 .pbminfotech-image-wraper {
	position: relative;
	overflow: hidden;
}
 .pbmit-portfolio-style-1 .pbminfotech-image-wraper {
	z-index: 0;
 }
.pbmit-portfolio-style-1 .pbmit-featured-wrapper {
	overflow: hidden;
	position: relative;
}
.pbmit-portfolio-style-1 .pbmit-featured-wrapper img {
	max-width: none;
	width: -webkit-calc(100% + 30px);
	width: calc(100% + 30px);
	-webkit-transition: opacity 0.4s, -webkit-transform 0.4s;
	transition: opacity 0.4s, transform 0.4s;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.pbmit-portfolio-style-1:hover .pbmit-featured-wrapper img {
	-webkit-transform: translate3d(-30px, 0, 0);
	transform: translate3d(-30px, 0, 0);
}
.pbmit-portfolio-style-1 .pbminfotech-box-content {
	position: absolute;
	gap: 10px;
	top: inherit;
	bottom: 20px;
	left: 20px;
	right: 20px;
	padding: 22px 22px 30px 25px;
	align-items: center;
	justify-content: space-between;
	-webkit-backdrop-filter: blur(100px);
	background: var(--pbmit-advasy-secondary-color);
	backdrop-filter: blur(20px);
	z-index: 2;
	-khtml-transform: translateX(0%) translateY(20%);
	-moz-transform: translateX(0%) translateY(20%);
	-ms-transform: translateX(0%) translateY(20%);
	-o-transform: translateX(0%) translateY(20%);
	transform: translateX(0%) translateY(20%);
}
.pbmit-portfolio-style-1 .pbmit-port-cat a {
	font-size: 14px;
	line-height: 14px;
	letter-spacing: 1px;
	font-weight: 400 !important;
	text-transform: uppercase;
	color: var(--pbmit-advasy-global-color);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 0;
}
.pbmit-portfolio-style-1 .pbmit-portfolio-title,
.pbmit-portfolio-style-1 .pbmit-portfolio-title a {
	color: var(--pbmit-advasy-white-color);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-title a:hover {
	color: rgba(var(--pbmit-advasy-white-color-rgb), 0.7);
}
.pbmit-portfolio-style-1 .pbmit-portfolio-btn {
	font-size: 33px;
	margin-top: 5px;
	display: inline-flex;
	color: var(--pbmit-advasy-white-color);
}
.pbmit-element-portfolio-style-1.pbminfotech-element .swiper-horizontal>.swiper-pagination-bullets, 
.pbmit-element-portfolio-style-1.pbminfotech-element .swiper-pagination-bullets.swiper-pagination-horizontal, 
.pbmit-element-portfolio-style-1.pbminfotech-element .swiper-pagination-custom, 
.pbmit-element-portfolio-style-1.pbminfotech-element .swiper-pagination-fraction{
	justify-content: end;
	bottom: 0px;
}